漏洞信息详情

Red Hat Ansible 代码问题漏洞

  • CNNVD编号:CNNVD-202007-1009
  • 危害等级: 低危
  • CVE编号: CVE-2020-14328
  • 漏洞类型: 代码问题
  • 发布时间: 2020-07-14
  • 威胁类型: 本地
  • 更新时间: 2021-06-08
  • 厂        商:
  • 漏洞来源: Red Hat

漏洞简介

Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。Ansible Tower是其中的一个提供了用户界面(UI)、仪表板和REST API的任务控制应用程序。

Red Hat Ansible Tower 3.7.1及之前版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.ansible.com/

参考网址

来源:MISC

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1856786

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2020-14328

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158770/Red-Hat-Security-Advisory-2020-3328-01.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2693/

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多